#!/bin/sh
pkg_list="hp-agents-xs-config hp-smh-templates hpsmh \
          compat-libstdc++-296 OpenIPMI OpenIPMI-libs \
          hp-snmp-agents lm_sensors hp-health"

for i in $pkg_list
do
        rpm -e $i
done
rm -rf /etc/xensource/installed-repos/HP:hp-agents-xs
/opt/xensource/libexec/set-dom0-memory-target-from-packs



